/*
 Theme Name:   Archi Child
 Theme URI:    http://demo.vegatheme.com/archi
 Description:  Archi Child Theme
 Author:       OceanThemes Team
 Author URI:   http://oceanthemes.net
 Template:     archi
 Version:      2.5
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  archi-child
*/

@import url("../archi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.icon-rtcvc{ background-image: url(images/RTCVCottages_icon.png) !important;}

.cottage_comforts_list ul {
  list-style: none;
  padding: 0;
}
.cottage_comforts_list li {
  padding-left: 1.3em;
}
.cottage_comforts_list li:before {
    color: #7ac142;
  content: "\f00c"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}
.rtcvcgreen {
    color: #7ac142;
}



.fineprint p {
    color: white;
}

.fotorama__stage__frame {
    text-align: center;
}
